@charset "utf-8";
ul {list-style: none; margin: 0; padding: 0;}

.location{ width:90%; max-width:1300px; margin:0 auto; text-align: right;}
.indexabout{ background:#eaeaea; position:relative; margin:0 0 150px 0;}
.indexabout::after{ content:''; display:block; background:#FFF; width:100%; height:180px; position:absolute; bottom:0; left:0; z-index:1;}

#A-box4_box a{color: #7f5101;}
#A-box4_box a:hover{color: #FF9933;}
.A-box4_box-estate{ font-size:0; letter-spacing:0; position:relative; z-index:2;}
.A-box4_box-estate-img{ display:inline-block; width:55%; vertical-align: bottom;}
.A-box4_box-estate-img img{ width:100%;}

.A-box4_box-estate-text{ display:inline-block; width:40%; padding:0 0 0 5%; font-size:16px; line-height:29px; vertical-align: bottom;}
.A-box4_box-estate-text h1{ font-size:26px; border-bottom:1px solid #333; margin:0 0 20px 0; padding:0 0 15px 0;}

.purpose{ display:block;}
.purpose h2{ display:inline-block; padding:15px; color:#901719; border:1px solid #901719; font-size:20px; line-height:22px; vertical-align: middle;}
.purpose p{ display:inline-block; width: calc(95% - 100px); padding:0 0 0 5%; vertical-align: middle;}

.A-box4_box-estate-title{ margin:0 0 15px 0 ;color: #111;font-size: 20px; line-height:32px; font-weight: bold;}
.A-box4_box-estate-extend{background-color: #f4efdc;display: block;margin-top: 8px;}
.A-box4_box-estate-extend a{color: #7f5101;}
.A-box4_box-estate-extend a:hover{color: #FF9933;}

#A-box4{ display:flex; margin:0 0 150px 0; font-size:0; letter-spacing:0; align-items: flex-end;}
.tabmenu{ display:inline-block; width:220px; height:100%;}
.tabmenu a{ display:block; margin:20px 0 0 0; padding:0 0 0 0; font-size:18px; line-height:22px; color:#555; text-align: right; font-weight: bold; cursor: pointer; position:relative;}
.tabmenu a::after{ content:''; display:block; width:calc(100% - 50px); height:1px; background:#ccc; position:absolute; bottom:-12px;}
.tabmenu a:last-child::after{ display: none;}
.tabmenu a span{ display:inline-block; font-size:15px; color:#c7af84;padding:0px 50px 0px 20px; border-radius:15px 0 0 15px;}
.tabmenu a strong{ display:block;padding:0px 50px 0px 0px;}
.tabmenu a.current{ font-size:22px; color:#111;}
.tabmenu a.current span{ background:#111; margin:0 0 8px 0; }
.tabmenu a img{ display:inline-block; margin:0 0 0 5px;}
.ImgTab  {cursor:hand}
.MsgHide { display:none; width:calc(95% - 220px); border-left:1px solid #333; padding:0 0 0 0;}
.MsgHide .A-box4_box-estate-img{ display:block; width:100%; margin:0 0 30px 0;}
.MsgHide .A-box4_box-estate-text{ display:block; width:95%; padding:0 0 0 5%;}

.A-box1{ display:block; width:90%; max-width:1300px; margin:0 auto;}

/*designer*/

#A-box4_box{clear: both;padding-top: 20px;}
#A-box4_box a{color: #1d9dd2;}
#A-box4_box a:hover{color: #00FFFF;}
#A-box4_box-content{float: left;width: 766px;border: 2px solid #CCCCCC;}
.A-box4_box-designer{padding: 10px;height: 120px;width: 360px;float: left;}
.A-box4_box-designer-img{padding: 2px;float: left;border: 1px solid #DFDFDF;height: 117px;width: 117px;}
.A-box4_box-designer-title{background-image: url(images/index_42.gif);background-repeat: no-repeat;background-position: bottom;font-size: 15px;font-weight: bold;color: #1d9dd2;height: 24px;}
.A-box4_box-designer-text{float: right;width: 230px;}

@media screen and (max-width: 750px) {
h1 { display: none;}
.A-box4_box-estate-title{ display: inline; font-size: 20px; line-height: 30px;}
.A-box4_box-estate{ width: 100%; height: auto; font-size: 20px; line-height: 30px;}
.A-box4_box-estate-img{ display: block; float: none; width: 80%; height: auto; margin: 0 auto; padding: 0; }
.A-box4_box-estate-img img { width:100%; margin: 0 auto;}
.A-box4_box-estate-text{ display: block; float: none; margin: 0 auto; width: 90%; padding:0;}
.MsgHide { width: 100%; height: auto; padding: 0; border:0; }
.MsgHide2 { height:auto; padding: 0;}
.purpose h2{ display: inline-block; padding:8px 30px; margin:15px 0 0 0;}
.purpose h2 br{ display: none;}
.purpose p{ display:block; width:100%; padding:0;}

.tabmenu{ display:flex; width:100%; margin:0 0 15px 0; flex-wrap:wrap;}
.tabmenu a{ width:calc(50% - 4px); background:#eee; margin:0 2px 4px 2px; padding:15px 0; text-align:center;}
.tabmenu a strong{ display:inline-block; padding:0; vertical-align: middle;}
.tabmenu a span{ display:inline-block; margin:0 5px 0 0; padding:0; vertical-align: middle;}
.tabmenu a.current span{ padding:0; background: none;}
.tabmenu a.current{ background:#333; color:#FFF; font-size:18px;}

.MsgHide .A-box4_box-estate-text{ width:100%; padding:0;}

.indexabout,#A-box4,.servicemain{ margin:0 auto 80px auto;}

}